apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - gumbo-externalsecrets.yaml
  - static-demo.yaml
  - news-scan-deployment.yaml
  - gumbo-schema-init.yaml
  - gumbo-worker-deployment.yaml
  - bernard-externalsecret.yaml
  - bernard-deployment.yaml
